<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2018-12-11 16:42:15.0-->
  <string authenticate_by_product="Hide_all_cust_Authen"/>
  <!--2018-12-11 16:42:15.0-->
  <string custom_certify_picture="/product/special_cust/JAT-L29/hw/meafnaf/media/JAT-L29.png"/>
  <!--2018-11-12 18:10:50.0-->
  <string hw_hide_font_style="false"/>
</resources>
